Bug 458452 - Intel 3945 wireless drops connection during dhcp
Intel 3945 wireless drops connection during dhcp
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-08 10:34 EDT by Cleber Santz
Modified: 2009-11-10 18:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-10 18:59:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cleber Santz 2008-08-08 10:34:04 EDT
Description of problem: Intel 3945 wireless drops connection during dhcp


Version-Release number of selected component (if applicable):

10 Alpha (Cambridge)


How reproducible:
Try connect to a wireless network using Intel 3945 with WEP authentication network connection won`t connect. DHCP transaction too long
Comment 1 John Poelstra 2008-10-23 20:42:49 EDT
Is this still a problem with latest F10 Beta snapshot?
Comment 2 Bug Zapper 2008-11-25 21:42:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Dan Williams 2009-11-10 18:59:32 EST
Please re-open if you see this problem again with Fedora 12 kernels.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.